<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fullName>UpdateFromCustomerMaster__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>Search for Existing Registered Customer</label>
    <trackHistory>false</trackHistory>
    <type>Checkbox</type>
</CustomField>
